/*
Click nbfs://nbhost/SystemFileSystem/Templates/Licenses/license-default.txt to change this license
Click nbfs://nbhost/SystemFileSystem/Templates/Other/CascadeStyleSheet.css to edit this template
*/
/* 
    Created on : 7 Feb 2025, 21:09:17
    Author     : gasperrencof
*/



.hot-chocolate{

}


.hot-chocolate .hero{
    background-color: #292828;
    color: #ffffff;
    padding-top: 60px;
    padding-bottom: 50px;
}


.hot-chocolate .hero .content{
    display: flex;
    align-items: center;
}

.hot-chocolate .hero .box{
    width: 50%;
}

.hot-chocolate .hero .content h1{
    font-weight: 800;
}

.hot-chocolate .hero .content h2{
    font-size: 30px;
    font-weight: 800;
}


h2.main{
    font-size: 40px;
    font-weight: 400;
    font-family: 'Playfair Display', serif;
    text-transform: uppercase;
    margin-bottom: 25px;
}

h2.main strong {
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 700;
}

.hot-chocolate .hero .content .text{
    font-size: 24px;
    margin-top: 50px;
}

.hot-chocolate .hero .video{
    width: 50%;
}

.hot-chocolate .hero .video iframe{
    height: 345px;
    width: 100%;
    border: none;
}


.why-chocolate h2{
    text-align: center;
    margin-top: 60px;
    font-size: 40px;
    font-weight: 400;
    font-family: 'Playfair Display', serif;
    text-transform: uppercase;
    margin-bottom: 25px;
}




.why-chocolate h2 strong{
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 700;
}


.why-chocolate .title_box{
    font-size: 24px;
    margin-bottom: 40px;
    text-align: center;
}


.hot-chocolate .why-chocolate .content{
    display: flex;
    align-items: center;
}


.hot-chocolate .why-chocolate  .card-box{

}


.hot-chocolate .why-chocolate .subtitle{
    text-align: center;
    margin-top: 20px;
    font-size: 24px;
    margin-bottom: 45px;
}

.hot-chocolate .why-chocolate h3{
    font-weight: 700;
    font-size: 18px;
    margin-bottom: 10px;
}

.hot-chocolate .why-chocolate .main-img{
    margin-left: 55px;
    margin-right: 55px;
    width: 350px;
}

.hot-chocolate .why-chocolate  .card-box .why-card{
    display: flex;
    padding: 35px 20px;
    background-color: #ffffff;
    margin-bottom: 28px;
    border-radius: 4px;
    border: 1px solid #D8D8D8;
    align-items: center;
}

.hot-chocolate .why-chocolate .card-box .why-card img{
    margin-right: 20px;
}


.flavors{
    background-color: #CAB180;
    padding: 40px;
    margin-top: 40px;
}

.flavors h2{
    font-size: 40px;
    font-weight: 400;
    font-family: 'Playfair Display', serif;
    text-transform: uppercase;
}


.flavors h2 strong{
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 700;
}

.flavors .content{
    display: flex;
}

.flavors .content .text{
    width: 40%;
}

.flavors .content img{
    width: 708px;
    max-width: 100%;
}

.flavors .content ul{
    font-size: 24px;
    font-weight: 700;
    padding-left: 25px;
    margin-top: 25px;
}


.flavors .gallery{
    display: flex;
    gap: 20px;
    justify-content: center;
    margin-top: 60px;
}

.flavors .gallery a{
}


.flavors .gallery a img{
    height: 270px;
    width: 100%;
}

.hot-chocolate .product_page h2{
    text-align: center;
    margin-bottom: 40px;
    margin-top: 60px;
}


.hot-chocolate .product_page h3{
    font-size: 26px;
    font-weight: 700;
    margin-bottom: 5px;
}


.hot-chocolate .product_page h4{
    font-size: 11px;
    text-transform: uppercase;
}


.hot-chocolate .product_page .similar_taste h3{
    font-size: 20px;
    margin-bottom: 15px;
}


.become_our_partner{
    display: flex;
    margin-top: 100px;
}

.become_our_partner img.main-img{
    width: 635px;
    max-width: 100%;
}

.become_our_partner .text{
    margin-right: 75px;
}


.become_our_partner h2 strong{
    display: block;
}

.become_our_partner  input{
    width: 100%;
    height: 56px;
    border-radius: 8px;
    padding: 0 20px;
    border: 1px solid #CCCCCC;
}

.become_our_partner textarea{
    border: #CCCCCC;
    border: 1px solid #CCCCCC;
    padding: 10px 20px;
    height: 110px;
    width: 100%;
    resize: none;
}


.become_our_partner form{
    margin-top: 30px;
}

.become_our_partner form button{
    display: inline-block;
    height: 41px;
    padding: 0px 20px;
    border-radius: 6px;
    background-color: #cab180;
    line-height: 41px;
    font-weight: 700;
    position: relative;
    padding-right: 51px;
    text-transform: uppercase;
    font-size: 12px;
    letter-spacing: 1px;
    color: #292828;
    border: none;
}

.become_our_partner form button::after {
    content: '';
    position: absolute;
    width: 24px;
    height: 16px;
    background-size: 10px;
    display: block;
    background-image: url(../../images/icons/right-arrow.svg);
    top: 14px;
    right: 14px;
    background-position: center;
    background-repeat: no-repeat;
    border-left: 1px solid #292828;

}

.become_our_partner form button:hover{
    color: #292828;
    opacity: 0.8;
}

.for_companies .active_companies {
    background-color: #CAB180;
    border-radius: 8px;
    margin-top: 34px;
    padding: 20px;
    text-align: center;
    margin-bottom: 100px;
    position: relative;
}

.for_companies .active_companies h2 {

}

.for_companies .companies_slider_box {
    width: 90%;
    margin: 0 auto;
}

.for_companies .active_companies .single_company {
    display: inline-block;
    margin-right: 10px;
    transition: .3s;
}

.b2b_header .for_companies .active_companies .single_company {
    color: #ffffff;
}

.companies_slider_arrows {
    list-style: none;
    padding: 0px;
    margin: 0px;
}

.companies_slider_arrows .prev {
    position: absolute;
    bottom: 90px;
    transform: rotate(180deg);
    left: 30px;
}

.companies_slider_arrows img {
    width: 36px;
    filter: invert(1);
}

.companies_slider_arrows img:hover{
    cursor: pointer;
    opacity: 0.8;
}

.companies_slider_arrows .next {
    position: absolute;
    right: 45px;
    bottom: 90px;
}

.for_companies .single_company_img {
    height: 126px;
}

.for_companies .active_companies .single_company_img {
    position: relative;
    background-color: #ffffff;
}

.for_companies .active_companies .single_company_img img{

}

.for_companies .active_companies .single_company img {
    position: relative;
    width: auto;
    max-width: 100%;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    max-height: 126px;
}


.for_companies .active_companies .single_company h4{
    font-size: 18px;
    margin-top: 10px;
}


.for_companies .active_companies .single_company:hover{
    color: #ffffff;
    cursor: pointer;
    opacity: 0.7;
}


.product_page .similar_taste .single_product:hover{
    cursor: pointer;
    opacity: 0.7;
}


.product_page .main_img{
    max-height: 480px;
}


@media screen and (max-width: 991px){

    .hot-chocolate .hero .content{
        flex-direction: column;
    }

    .hot-chocolate .hero .box{
        width: 100%;
        padding: 0 15px;
        text-align: center;
    }

    .hot-chocolate .hero .content h1{
        font-size: 30px;
    }

    .hot-chocolate .hero .content h2 {
        font-size: 26px;
        font-weight: 800;
        margin-top: 10px;
    }

    .hot-chocolate .hero .content .text {
        font-size: 18px;
        margin-top: 30px;
        margin-bottom: 20px;
    }

    .hot-chocolate .hero .video {
        width: 100%;
        margin-top: 10px;
        padding: 0 15px;
    }

    .hot-chocolate .hero .video iframe{
        height: 200px;
    }

    h2.main, .flavors h2, .why-chocolate h2{
        font-size: 30px;
        text-align: center;
    }

    .why-chocolate{
        padding: 0 15px;
    }

    .why-chocolate .title_box{
        font-size: 18px;
    }

    .hot-chocolate .why-chocolate .content{
        flex-direction: column;
    }

    .hot-chocolate .why-chocolate .main-img {
        width: 100%;
        margin: 0px;
    }

    .flavors{
        padding: 50px 15px;
    }

    .flavors .gallery{
        flex-wrap: wrap;
        flex-direction: row;

    }

    .flavors .content {
        display: flex;
        flex-direction: column;
    }

    .flavors .content img{

    }

    .flavors .content .text{
        width: 100%;
        margin-bottom: 20px;
    }

    .flavors .content ul{
        font-size: 18px;
    }


    .flavors .gallery a{
        width: 46%;
    }

    .flavors .gallery a img{
        height: 200px;
    }
    
    .become_our_partner{
        flex-direction: column;
        padding: 0 15px;
    }
    
    .become_our_partner .text{
        margin: 0px;
    }
    
    .become_our_partner form button{
        width: 100%;
        margin-bottom: 20px;
    }

}